.listElement {
    width: 100%;
    display: grid;
    grid-template: 1fr  / 30px 1fr;
    margin: 30px 0 30px 0;
}

.listElementBullet {
    grid-area: 1 / 1 / 2 / 2;
}

.listElementContent {
    grid-area: 1 / 2 / 2 / 3;
}

.listElementHeader {
    font-family: var(--font-family-segoe);
    color: #ffffff;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px;
}

.listElementDescription {
    font-family: var(--font-family-segoe);
    color: #FFFFFF99;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 10px 0;
}
